﻿@page
@model e__sport.Pages.Joueurs.DetailsModel

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Joueur</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Joueur.Nom)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Joueur.Nom)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Joueur.Prenom)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Joueur.Prenom)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Joueur.Naissance)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Joueur.Naissance)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Joueur.EquipeApp)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Joueur.EquipeApp.Nom)
        </dd>
    </dl>
</div>
<div>
    <a asp-page="./Edit" asp-route-id="@Model.Joueur.ID">Edit</a> |
    <a asp-page="./Index">Back to List</a>
</div>
